[DM-MaliwanBeta2 UTUIDataProvider_MapInfo]
MapName=DM-MaliwanBeta2
FriendlyName=MaliwanBeta2
PreviewImageMarkup=<Images:DM-MaliwanBeta2.Misc.Textures.Maliwan-screen>
Description=Where form meets function.
NumPlayers=2 to 6      Author: PlayForGG